package com.yonge.cooleshow.biz.dal.vo;

import com.yonge.toolset.base.page.PageInfo;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-05-06
 */
@ApiModel("专辑和曲目列表")
public class AlbumAndSheetVo {

    @ApiModelProperty("曲目信息")
    private PageInfo<MusicSheetVo> musicSheetList;

    @ApiModelProperty("专辑信息")
    private PageInfo<MusicAlbumVo> musicAlbumList;

    public PageInfo<MusicSheetVo> getMusicSheetList() {
        return musicSheetList;
    }

    public void setMusicSheetList(PageInfo<MusicSheetVo> musicSheetList) {
        this.musicSheetList = musicSheetList;
    }

    public PageInfo<MusicAlbumVo> getMusicAlbumList() {
        return musicAlbumList;
    }

    public void setMusicAlbumList(PageInfo<MusicAlbumVo> musicAlbumList) {
        this.musicAlbumList = musicAlbumList;
    }
}
